
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34031.279
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SumaTube.Domain", "SumaTube.Domain\SumaTube.Domain.csproj", "{9EE2B90B-6670-A0CB-C994-528BD66E1792}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SumaTube.Infra", "SumaTuba.Infra\SumaTube.Infra.csproj", "{AD1CCD27-71DF-8E98-B2F8-7169ABF34BF3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SumaTube", "SumaTube\SumaTube.csproj", "{48F33338-AF1C-3D68-A116-2799CC9E98F4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BaseDomain", "BaseDomain\BaseDomain.csproj", "{8DEA200D-FF43-0D75-15A2-7DA8831449C9}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9EE2B90B-6670-A0CB-C994-528BD66E1792}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9EE2B90B-6670-A0CB-C994-528BD66E1792}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9EE2B90B-6670-A0CB-C994-528BD66E1792}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9EE2B90B-6670-A0CB-C994-528BD66E1792}.Release|Any CPU.Build.0 = Release|Any CPU
		{AD1CCD27-71DF-8E98-B2F8-7169ABF34BF3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AD1CCD27-71DF-8E98-B2F8-7169ABF34BF3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AD1CCD27-71DF-8E98-B2F8-7169ABF34BF3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AD1CCD27-71DF-8E98-B2F8-7169ABF34BF3}.Release|Any CPU.Build.0 = Release|Any CPU
		{48F33338-AF1C-3D68-A116-2799CC9E98F4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{48F33338-AF1C-3D68-A116-2799CC9E98F4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{48F33338-AF1C-3D68-A116-2799CC9E98F4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{48F33338-AF1C-3D68-A116-2799CC9E98F4}.Release|Any CPU.Build.0 = Release|Any CPU
		{8DEA200D-FF43-0D75-15A2-7DA8831449C9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8DEA200D-FF43-0D75-15A2-7DA8831449C9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8DEA200D-FF43-0D75-15A2-7DA8831449C9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8DEA200D-FF43-0D75-15A2-7DA8831449C9}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {EC4AB36F-49CB-4819-ACA4-3A14CB1D9B50}
	EndGlobalSection
EndGlobal
